Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007201 [DCSS] Bug Report minor always 2013-06-11 16:23 2017-03-08 16:22
Reporter joosa View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007201: "use_fake_cursor = false" blanks the screen when targetting in WebTiles
Description The option "use_fake_cursor = false" causes the screen to go blank when targetting in WebTiles.
Additionally it happens when watching a console player who has this option set.
Affects 0.10, 0.11, 0.12 and 0.13 dev branch.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0010965closedneil WebTiles turns black when firing a missile 

-  Notes
(0031531)
neil (administrator)
2017-03-08 16:22

Finally fixed in trunk (0.20-a0-840-gfcb4723), thanks for your patience!

- Issue History
Date Modified Username Field Change
2013-06-11 16:23 joosa New Issue
2014-02-11 00:32 Medar Issue Monitored: Medar
2017-03-08 15:20 advil Relationship added has duplicate 0010965
2017-03-08 16:22 neil Note Added: 0031531
2017-03-08 16:22 neil Status new => resolved
2017-03-08 16:22 neil Fixed in Branch => 0.20 development branch
2017-03-08 16:22 neil Resolution open => done
2017-03-08 16:22 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker